获取推文回复
curl --request GET \
--url https://api.aisa.one/apis/v1/twitter/tweet/replies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/twitter/tweet/replies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/twitter/tweet/replies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"has_next_page": true,
"next_cursor": "<string>",
"status": "<string>",
"tweets": [
{
"type": "<string>",
"id": "<string>",
"url": "<string>",
"text": "<string>",
"source": "<string>",
"retweetCount": 123,
"replyCount": 123,
"likeCount": 123,
"quoteCount": 123,
"viewCount": 123,
"createdAt": "<string>",
"lang": "<string>",
"bookmarkCount": 123,
"isReply": true,
"inReplyToId": "<string>",
"conversationId": "<string>",
"displayTextRange": [
123
],
"inReplyToUserId": "<string>",
"inReplyToUsername": "<string>",
"author": {
"type": "<string>",
"userName": "<string>",
"url": "<string>",
"id": "<string>",
"name": "<string>",
"isBlueVerified": true,
"verifiedType": "<string>",
"profilePicture": "<string>",
"coverPicture": "<string>",
"description": "<string>",
"location": "<string>",
"followers": 123,
"following": 123,
"canDm": true,
"createdAt": "<string>",
"favouritesCount": 123,
"hasCustomTimelines": true,
"isTranslator": true,
"mediaCount": 123,
"statusesCount": 123,
"withheldInCountries": [
"<string>"
],
"possiblySensitive": true,
"pinnedTweetIds": [
"<string>"
],
"isAutomated": true,
"automatedBy": "<string>",
"unavailable": true,
"message": "<string>",
"unavailableReason": "<string>"
},
"entities": {
"hashtags": [
{
"indices": [
123
],
"text": "<string>"
}
],
"urls": [
{
"display_url": "<string>",
"expanded_url": "<string>",
"indices": [
123
],
"url": "<string>"
}
],
"user_mentions": [
{
"id_str": "<string>",
"name": "<string>",
"screen_name": "<string>"
}
]
},
"quoted_tweet": "<string>",
"retweeted_tweet": "<string>",
"isLimitedReply": true
}
],
"msg": "<string>"
}推文端点
获取推文回复
获取推文回复
GET
https://api.aisa.one/apis/v1
/
twitter
/
tweet
/
replies
获取推文回复
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
⌘I